libnvme(2)

NAME
enum nvme_zns_send_action - Zone Management Send - Zone Send Action

SYNOPSIS
enum nvme_zns_send_action {
NVME_ZNS_ZSA_CLOSE ,
NVME_ZNS_ZSA_FINISH ,
NVME_ZNS_ZSA_OPEN ,
NVME_ZNS_ZSA_RESET ,
NVME_ZNS_ZSA_OFFLINE ,
NVME_ZNS_ZSA_SET_DESC_EXT ,
NVME_ZNS_ZSA_ZRWA_FLUSH

};

Constants

NVME_ZNS_ZSA_CLOSE
    Close Zone

NVME_ZNS_ZSA_FINISH
    Finish Zone

NVME_ZNS_ZSA_OPEN
    Open Zone

NVME_ZNS_ZSA_RESET
    Reset Zone

NVME_ZNS_ZSA_OFFLINE
    Offline Zone

NVME_ZNS_ZSA_SET_DESC_EXT
    Set Zone Descriptor Extension

NVME_ZNS_ZSA_ZRWA_FLUSH
    Flush